﻿.nav{ width:1230px; height:55px; margin: auto; z-index:999;box-sizing: border-box;}
.nav .nav_list{width:1230px; margin:auto;height:55px;}
.nav li{float:left; width:205px;position:relative;}/*===一级当前栏目样式width:102.5px;=*/
.nav li.last{background:none;}
.nav li a{float:left;display:block;width:100%;text-align:center; line-height:1.2;padding:0px; }
.nav li a:hover{text-decoration:none;color:#28a7e1; }
.nav li a span{float:left;display:block; width:100%; height:55px; line-height:55px;cursor:pointer; font-family:"Microsoft YaHei";text-align:center;font-size:20px;}
.nav li a.selected{color:#28a7e1;}
.nav li a.selected2{color:#28a7e1;}/*===一级当前栏目样式=*/

/*========以下二级导航样式=*/
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:55px;left:0px;background:#28a7e1;}
.nav li .submenu{width:100%;}
.nav li .submenu{ z-index:999;}
.nav li .submenu li{float:left;width:100%;background:none;font-size:18px;}
.nav li .submenu li a{float:none;box-sizing:border-box;padding:15px 10px;text-align:center;font-family:"Microsoft YaHei";background:none;color:#fff; }
.nav li .submenu li a:hover{background:rgba(0,85,180,0.7);font-weight:normal;color:#fff; text-decoration:none;}